Getting Started

- Using helper class called http://simplehtmldom.sourceforge.net/

- Initial walkthrough http://www.makeuseof.com/tag/build-basic-web-crawler-pull-information-website/

- Finish test adaptivemarketing-ca-crawl.php
  - Mark if run successfully

- Test variations
